terça-feira, junho 24, 2014

, , ,

Android KeyStore Stack Buffer Overflow (CVE-2014-3100)

Segue um buffer overflow baseado em pilha no Android Serviço KeyStore que afeta Android 4.3 e abaixo. A questão foi  corrigida no Android 4.4.

A vulnerabilidade é identificada como CVE-2014-3100, Mais detalhes estão disponíveis em:
1 Blog Post:. http://ibm.co/1pbk4yH

0 comentários:

Postar um comentário